@define-color accent_color shade(@theme_color, 1.2);
@define-color accent_bg_color shade(@theme_color, 0.8);

@define-color card_shade_color rgba(0, 0, 0, 0.1);

@define-color notebooks_bar_bg_color shade(@window_bg_color, 1.2);
@define-color notebooks_bar_fg_color shade(@window_fg_color, 1.2);

@define-color selected_bg_color alpha(mix(@theme_color, #180033, 0.36), 0.24);

.notebook-sidebar listview row:hover:not(:selected):not(:active) > box {
  background-color: alpha(@accent_color, .05);
}

.notebooks-bar .all-button:checked,
.notebooks-bar > .trash-button:checked,
.notebooks-bar listview row.activatable:selected {
  background-color: alpha(shade(@accent_color, 1.4), 0.1);
}

.notebook-list row:selected > box {
  background-color: alpha(@accent_color, 0.3);
  color: @window_fg_color;
}
